PassMasterFlex Multiple HTML Injection Vulnerabilities

Bugtraq ID: 17866
Class: Input Validation Error
CVE: CVE-2006-2340
Remote: Yes
Local: No
Published: May 06 2006 12:00AM
Updated: Jul 06 2016 01:33PM
Credit: is credited with the discovery of these vulnerabilities.
Vulnerable: Lethal Penguin PassMasterFlex+ 1.2
Lethal Penguin PassMasterFlex 1.1
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus